@charset "utf-8";
/* CSS Document */

@import url(reset.css);
@import url(http://fonts.googleapis.com/css?family=Anton|Oxygen:400,700);


/*************************************************
  INITIALIZING CSS
  
  ---------------------
  Important Elements
  ---------------------
  
  PAGE ATTRIBUTES:
  Wrapper width	 	740px;
  
  COLORS:
  Page Background	#2f332a
  Font 				#2f332a
  Dark Grey			#2f332a
  Mid Grey			#878376
  Light Grey		#b0aca9
  Soft orange		#fdcc91
  Soft yellow		#f3e1a7
   
*************************************************/

body {
	font-family: 'Oxygen', sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #2f332a;
	background: url(/_img/bg-fullpage-horiz.jpg) repeat-x;
	background-color: #2f332a;
}

a:link,
a:active,  
a:visited {
	color: #0084af;
	text-decoration: none;
}
a:hover, 
a:focus { 
	color: #00bac6;
	text-decoration:underline;
}
h1 {
	font-size: 28px;
	font-family: 'Anton', sans-serif;
}
h2 {
	font-size: 22px;
	font-family: 'Anton', sans-serif;
}

#header {
	height: 100px;
	background: #2f332a;
	-moz-box-shadow:    3px 3px 10px 6px #555;
    -webkit-box-shadow: 3px 3px 10px 6px #555;
    box-shadow:         3px 3px 10px 6px #555;	
}

.wrapper-content {
	width: 780px;
	margin: 0 auto;
	position: relative;
}

.chrishicken {
	font-family: 'Anton', sans-serif;
	padding: 60px 0 0 0;
	color: #f3e1a7;
	font-size: 24px;
	float: left;
}
.portrait {
	position: absolute;
	left: 790px;
	width: 171px;
	height:177px;
	background:url(../_img/portrait.png);
}
.nav {
	padding: 58px 30px 0 0;
	float: right;
	font-family: 'Anton', sans-serif;
	font-size: 16px;
}
.nav a {
	color: #FFF;
}
.nav a:hover, 
.nav a:focus { 
	text-decoration:none;
}
#content-main {
	background: url(../_img/bg-copy.png) repeat-y;
	padding: 40px 30px;
}
.new-img {
	float: left;
	width: 466px;
	-moz-box-shadow:    0px 0px 10px 0px #555;
    -webkit-box-shadow: 0px 0px 10px 0px #555;
    box-shadow:         0px 0px 10px 0px #555;	
}
.new-copy {
	padding: 25px 0 0 0;
	float: right;
	width: 230px;
}
.homebox3 {
	width: 225px;
	float: left;
	padding: 40px 15px 40px 0;
}
#footer {
	height: 100px;
	background: #2f332a;
	padding: 30px 0 0 0;
	color: #878376;
	text-align:center;
	-moz-box-shadow:    3px -10px 10px 0px #555;
    -webkit-box-shadow: 3px -10px 10px 0px #555;
    box-shadow:         3px -10px 10px 0px #555;	
}
.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}


/******************************
	MODAL STYLES
*******************************/

.modalWrapper { /* The div that shows/hides. */
    display:none; /* starts out hidden */
    z-index:40001; /* High z-index to ensure it appears above all content */
}
.modalDarkBG { /* Shades out background when selector is active */
    position:absolute;
	top:0%;
    width:100%;
    height:100%;
    background-color:black;
    opacity:.75; /* Sets opacity so it's partly transparent */
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; /* IE transparency */
    filter:alpha(opacity=75); /* More IE transparency */
    z-index:40001;
}
.modalOffset { /* Fixed position to provide the vertical offset */
    position:absolute;
    top:15%;
    width:100%;
    z-index:40002; /* ensures box appears above overlay */
}
.modalContent { /* The actual box, centered in the fixed-position div */
    width:570px; 
    position:relative;
    margin:0 auto;
    background-color:#FFF;
    padding:25px;
    border:1px solid #0084af;
	-moz-box-shadow:    3px 3px 5px 6px #333;
    -webkit-box-shadow: 3px 3px 5px 6px #333;
    box-shadow:         3px 3px 5px 6px #333;
	-webkit-border-radius: 10px; 
	-moz-border-radius: 10px; 
	border-radius: 10px;
}
#closeModal {
        position:absolute;
        top:-12px; /* Half the icon's height */
        right:-12px; /* half the icon's width */
        z-index:50;
}
#modalContentFrame {
	width: 550px;
	background:#FFF;
	border: 1px solid #e0e0e0;
	border-collapse:collapse;
}

